Bug 13712 - Give pointer much earlier: starting X (changing runlevel)
Give pointer much earlier: starting X (changing runlevel)
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-11 09:03 EDT by Brent Nordquist
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-11 09:03:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Nordquist 2000-07-11 09:03:31 EDT
A graphical install of Winston Beta-3, even one where you select X/Windows 
(and GNOME and/or KDE), will reboot to a text-mode login.  The initial 
runlevel defaults to 3, and X won't start until this is changed.

If that's the way the software is going to operate, I think this needs to 
be mentioned at the end of the install process.  The way the docs are 
written now, the last page of the I.G. install process (install-guide-
en\s1-install-congrats.html, "Installation Complete") points the user to 
the G.S.G.  It's only when you get to gsg-en\ch-starting.html, partway 
down the screen, that you have "To change your login screen" with a 
pointer to the Chapter 17 FAQ.

I think this is too late, likely to be missed, and will leave the user 
wondering what to do at that scary black-and-white login screen.  I think 
the "Installation Complete" page should have the reference to the Chapter 
17 FAQ (process for changing runlevels) also.
Comment 1 Ed Bailey 2000-08-21 16:24:12 EDT
In our experiences, the installer, when so directed by the user, will
appropriately set the runlevel for an X-based graphical login.  If you are
seeing otherwise, that's an issue for the installer, not one for documentation.

Note You need to log in before you can comment on or make changes to this bug.